// Belle of Louisville Effects file
// This file is based on the Columbia River Gorge Sternwheeler effects
// By Holger Sandmann, Larry Silsbee and Al Wheeler with
// their permission. Modifications have been made as needed and
// to tweek the appearance of the effects.

[Library Effect]
Lifetime=5
Version=2.00
Display Name=Belle of Louisville- smoke,spray and steam effects
Radius=200
Priority=0

[Properties]
Cockpit=1
VirtualCockpit=1
Spot=1
Tower=1
Map=1
//StopTemp=10.00

// SMOKE Right Stack

[Emitter.0]
Lifetime=0, 0
Delay=0.00, 0.00
Bounce=0.00
Rate=25.00, 30.00

X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=-2.00, 2.00
Y Particle Velocity=10.00, 20.00
Z Particle Velocity=-2.00, 2.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=3.63,3.63
Y Offset=18, 18
Z Offset=5, 5
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.0]
Lifetime=3.00, 6.00
Type=19
X Scale=1.6, 2.2
Y Scale=1.6, 2.2
Z Scale=0.00, 0.00
X Scale Rate=0.20, 0.20
Y Scale Rate=0.20, 0.20
Z Scale Rate=0.00, 0.00
Drag=-1.00, -1.00
Color Rate=0.50, 0.70
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=-20.00, 20.00
Face=1, 1, 1

[ParticleAttributes.0]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=60, 60, 60, 120
Color End=70, 70, 70, 255
Jitter Distance=0.03
Jitter Time=0.30
TempK=106
TempRate=0.11
uv1=0.00, 0.50
uv2=0.50, 1.00
X Scale Goal=60.00
Y Scale Goal=60.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

// SMOKE Left Stack

[Emitter.1]
Lifetime=0, 0
Delay=0.00, 0.00
Bounce=0.00
Rate=25.00, 30.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=-2.00, 2.00
Y Particle Velocity=10.00, 20.00
Z Particle Velocity=-2.00, 2.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=-3.63,-3.63
Y Offset=18, 18
Z Offset=5, 5
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.1]
Lifetime=3.00, 6.00
Type=19
X Scale=1.60, 2.20
Y Scale=1.60, 2.20
Z Scale=0.00, 0.00
X Scale Rate=0.20, 0.20
Y Scale Rate=0.20, 0.20
Z Scale Rate=0.00, 0.00
Drag=-1.00, -1.00
Color Rate=0.50, 0.70
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=-20.00, 20.00
//Shade=1
Face=1, 1, 1

[ParticleAttributes.1]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=60, 60, 60, 120
Color End=70, 70, 70, 255
Jitter Distance=0.03
Jitter Time=0.30
TempK=106.00
TempRate=0.11
uv1=0.00, 0.50
uv2=0.50, 1.00
X Scale Goal=60.00
Y Scale Goal=60.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

// BOW SPRAY

[Emitter.2]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=0
Rate=40.00, 50.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00

X Particle Velocity=-15.00, 15.00
Y Particle Velocity=0.00, 5.00
Z Particle Velocity=-5.00, 5.00

X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00

X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=22.5, 22.5
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.2]
Lifetime=0.25, 1.50
Type=19
X Scale=0.85, 1.55
Y Scale=0.85, 1.55
//X Scale=0.15, 0.35
//Y Scale=0.15, 0.35
Z Scale=0.00, 0.00
X Scale Rate=0.50, 1.00
Y Scale Rate=0.50, 1.00
Z Scale Rate=0.00, 0.00
Drag=-1.00, -0.98
Color Rate=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.01
Fade Out=0.50, 0.50
Rotation=-20.00, 20.00
//Shade=1
Face=1, 1, 1

[ParticleAttributes.2]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=235, 248, 255, 35
Color End=235, 248, 255, 0
Jitter Distance=0.00
Jitter Time=0.00
TempK=90.00
TempRate=0.00
uv1=0.00, 0.50
uv2=0.50, 1.00
X Scale Goal=5.00
Y Scale Goal=5.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.3]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=0
Rate=50.00, 60.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=-2.00, 2.00
Y Particle Velocity=1.00, 2.00
Z Particle Velocity=-2.00, 2.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=14.50, 14.50
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.3]
Lifetime=0.25, 1.50
//Lifetime=0.25, 4.50
Type=19
X Scale=0.85, 1.55
Y Scale=0.85, 1.55
Z Scale=0.00, 0.00
X Scale Rate=1.00, 2.00
Y Scale Rate=1.00, 2.00
Z Scale Rate=0.00, 0.00
Drag=-1.00, -0.98
Color Rate=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.01
Fade Out=0.50, 0.50
Rotation=-10.00, 10.00
//Shade=1
Face=1, 1, 1

[ParticleAttributes.3]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=235, 248, 255, 35
Color End=235, 248, 255, 0
Jitter Distance=0.00
Jitter Time=0.00
TempK=90.00
TempRate=0.01
uv1=0.00, 0.50
uv2=0.50, 1.00
X Scale Goal=5.00
Y Scale Goal=5.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



// LEFT STERN SPRAY

[Emitter.4]
Lifetime=0.00, 0.00
Delay=1.00, 1.00
Bounce=0.00
Rate=30.00, 50.00				//particles per second
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=-2.50, -2.50
Y Offset=0.00, 0.00
Z Offset=-27.00, -27.00

[Particle.4]
Lifetime=1.00, 3.00
Type=19
X Scale=1.00, 1.50
Y Scale=1.00, 1.50
Z Scale=0.00, 0.00
X Scale Rate=0.40, 0.80
Y Scale Rate=0.40, 0.80
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.33, 0.45
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.50, 0.60
Rotation=-60.00, 60.00
Shade=1
Face=1, 1, 1

[ParticleAttributes.4]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=200, 200, 200, 150
Color End=200, 200, 200, 0
Jitter Distance=0.20
Jitter Time=1.00
//TempK=109.00
//TempRate=0.01
uv1=0.50, 0.75
uv2=0.75, 1.00
X Scale Goal=2.50
Y Scale Goal=2.50
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



// CENTER STERN SPRAY

[Emitter.5]
Lifetime=0.00, 0.00
Delay=1.00, 1.00
Bounce=0.00
Rate=30.00, 50.00				//particles per second
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=-27.00, -27.00

[Particle.5]
Lifetime=1.00, 3.00
Type=19
X Scale=1.00, 1.50
Y Scale=1.00, 1.50
Z Scale=0.00, 0.00
X Scale Rate=0.40, 0.80
Y Scale Rate=0.40, 0.80
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.33, 0.45
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.50, 0.60
Rotation=-60.00, 60.00
//Shade=1
Face=1, 1, 1

[ParticleAttributes.5]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=200, 200, 200, 150
Color End=200, 200, 200, 0
Jitter Distance=0.20
Jitter Time=1.00
uv1=0.50, 0.75
uv2=0.75, 1.00
X Scale Goal=2.50
Y Scale Goal=2.50
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

// RIGHT STERN SPRAY

[Emitter.6]
Lifetime=0.00, 0.00
Delay=1.00, 1.00
Bounce=0.00
Rate=30.00, 50.00				//particles per second
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=2.50, 2.50
Y Offset=0.00, 0.00
Z Offset=-27.00, -27.00

[Particle.6]
Lifetime=1.00, 3.00
Type=19
X Scale=1.00, 1.50
Y Scale=1.00, 1.50
Z Scale=0.00, 0.00
X Scale Rate=0.40, 0.80
Y Scale Rate=0.40, 0.80
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.33, 0.45
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.50, 0.60
Rotation=-60.00, 60.00
Shade=1
Face=1, 1, 1

[ParticleAttributes.6]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=200, 200, 200,150
Color End=200, 200, 200, 0
Jitter Distance=0.20
Jitter Time=1.00
uv1=0.50, 0.75
uv2=0.75, 1.00
X Scale Goal=2.50
Y Scale Goal=2.50
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

// LEFT STERN STEAM

[Emitter.7]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
Rate=25.00, 30.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=-2.00, 2.00
Y Particle Velocity=2.00, 6.00
Z Particle Velocity=-2.00, 2.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=-5.00, -4.00
Y Offset=1.00, 1.00
Z Offset=-30.00, -30.00
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.7]
Lifetime=3.00, 5.00
Type=19
X Scale=0.50, 1.50
Y Scale=0.50, 1.50
Z Scale=0.00, 0.00
X Scale Rate=0.15, 0.15
Y Scale Rate=0.15, 0.15
Z Scale Rate=0.00, 0.00
Drag=-3.00, -1.00
Color Rate=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.50, 0.50
Rotation=-20.00, 20.00
//Shade=1
Face=1, 1, 1

[ParticleAttributes.7]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=255, 255, 255, 25
Color End=255, 255, 255, 255
Jitter Distance=0.03
Jitter Time=0.30
TempK=110.00
TempRate=0.11
uv1=0.00, 0.50
uv2=0.50, 1.00
X Scale Goal=150.00
Y Scale Goal=150.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

// RIGHT STERN STEAM

[Emitter.8]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
Rate=25.00, 30.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=-2.00, 2.00
Y Particle Velocity=2.00, 6.00
Z Particle Velocity=-2.00, 2.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=4.00, 5.00
Y Offset=1.00, 1.00
Z Offset=-30.00, -30.00
Pitch=0.00, 0.00
Bank=0.00, 0.00
Heading=0.00, 0.00

[Particle.8]
Lifetime=3.00, 5.00
Type=19
X Scale=0.50, 1.50
Y Scale=0.50, 1.50
Z Scale=0.00, 0.00
X Scale Rate=0.15, 0.15
Y Scale Rate=0.15, 0.15
Z Scale Rate=0.00, 0.00
Drag=-3.00, -1.00
Color Rate=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.50, 0.50
Rotation=-20.00, 20.00
//Shade=1
Face=1, 1, 1

[ParticleAttributes.8]
Blend Mode=1
Texture=fx_1.bmp
Bounce=0.00
Color Start=255, 255, 255, 25
Color End=255, 255, 255, 255
Jitter Distance=0.03
Jitter Time=0.30
TempK=110.00
TempRate=0.11
uv1=0.00, 0.50
uv2=0.50, 1.00
X Scale Goal=150.00
Y Scale Goal=150.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00
